@import url(http://fonts.googleapis.com/css?family=Oxygen:300);

textarea, input {
	resize: none;
	outline: none;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #f7f7f7;
	background-image: url(../images/body_tile.png);
	background-position: center top;
	background-repeat: repeat-y;
	font-family: "Oxygen", "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12pt;
	letter-spacing: 1px;
	color: #333333;
}

h1 {
	font-size: 18pt;
	margin: 30px 0px 20px 0px;
	color: #df4421;
	font-weight: normal;
}

h2 {
	font-size: 14pt;
	margin: 30px 0px 20px 0px;
	color: #df4421;
	font-weight: normal;
}

hr {
	border: 0px;
	border-top: 1px solid #cccccc;
	margin: 40px 0px 40px 0px;
}

.header {
	position: relative;
	height: 100px;
	background-color: #c13030;
	background-image: url(../images/header_tile.png);
	background-position: left top;
	background-repeat: repeat-x;
	z-index: 100;
}

.header>.shade {
	position: absolute;
	width: 100%;
	height: 18px;
	left: 0px;
	top: 0px;
	background-image: url(../images/header_shade.png);
	background-position: center top;
	background-repeat: no-repeat;
}

.header>.logo {
	position: absolute;
	width: 261px;
	height: 134px;
	left: 50%;
	top: 0px;
	margin-left: -130px;
	background-image: url(../images/logo.png);
}

.header>.mcFoodsLogo {
	position: absolute;
	width: 86px;
	height: 85px;
	left: 50%;
	top: 0px;
	margin-left: 400px;
	background-image: url(../images/header_logo_mc_foods.png);
}

.header>.bottomBorder {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 4px;
	background-color: rgba(255, 255, 255, 0.25);
}

.header>.shadow {
	position: absolute;
	width: 100%;
	height: 40px;
	left: 0px;
	bottom: -40px;
	background-image: url(../images/header_shadow.png);
}

.header>.menu {
	position: absolute;
	left: 50%;
	bottom: 0px;
	margin-left: -480px;
	width: 750px;
	height: 44px;
}

.header>.menu>a {
	float: left;
	display: block;
	height: 44px;
	background-position: left top;
/*	border-radius: 5px 5px 0px 0px; */
}

.header>.menu>a.selected, .header>.menu>a:hover {
	background-position: left bottom;
/*	background-color: #920000; */
}

.header>.menu>a[title~="Home"] {
	width: 65px;
	background-image: url(../images/menu_home.png);
}

.header>.menu>a[title~="Products"] {
	width: 101px;
	background-image: url(../images/menu_products.png);
}

.header>.menu>a[title~="About"] {
	width: 81px;
	background-image: url(../images/menu_about.png);
}

.header>.menu>a[title~="Contact"] {
	width: 91px;
	background-image: url(../images/menu_contact.png);
}

.header>.menu>a[title~="Commercial"] {
	width: 125px;
	background-image: url(../images/menu_commercial.png);
}

.content {
	position: relative;
	width: 960px;
	min-height: 660px;
	margin: 0px auto 0px auto;
	background-repeat: no-repeat;
	background-position: 1px 0px;
}

form[name=sendMsg] {
	position: absolute;
	top: -40px;
	right: 10px;
	width: 185px;
	height: 358px;
	padding: 65px 15px 10px 40px;
	background-image: url(../images/send_a_msg_bg.png);
}

form[name=sendMsg]>input[type=text], form[name=sendMsg]>textarea {
	width: 165px;
	border: 1px solid #b2b2b2;
	border-radius: 5px;
	padding: 13px 10px 13px 10px;
	margin: 10px 0px 0px 0px;
	color: #b2b2b2;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10pt;
}

form[name=sendMsg]>textarea {
	height: 100px;
}

form[name=sendMsg]>input[type=submit] {
	width: 116px;
	height: 44px;
	background-color: transparent;
	background-image: url(../images/form_button_send.png);
	background-position: left top;
	border: 0px;
	margin: 5px 0px 0px 72px;
	cursor: pointer;
}

form[name=sendMsg]>input[type=submit]:hover {
	background-position: left bottom;
}

.contactForm {
	float: left;
	width: 630px;
	padding-top: 20px;
	padding-left: 40px;
	border-left: 1px solid silver;
}

.contactForm>div {
	position: relative;
	float: left;
	margin-top: 10px;
}

.contactForm>div>div {
	float: left;
	width: 80px;
	text-align: right;
}

.contactForm>div>div>div {
	position: relative;
	font-size: 80%;
	color: blue;
	cursor: pointer;
	margin-top: 5px;
}

.contactForm>div>div>div:hover div {
	display: block;
}

.contactForm>div>div>div>div {
	display: none;
	position: absolute;
	top: 0px;
	left: -60px;
	width: 210px;
	background-color: white;
	border-radius: 5px;
	border: 1px solid #747474;
	padding: 10px;
	z-index: 100;
	text-align: left;
	color: #313131;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.75);
}

.contactForm>div>input, .contactForm>div>textarea {
	float: left;
	margin-left: 10px;
	padding: 5px;
	width: 210px;
	height: 25px;
	border: 0px;
	border-radius: 5px;
	background-color: #eeeeee;
}

.contactForm>div>img {
	float: left;
	margin-left: 10px;
	width: 118px;
	height: 57px;
	border: 0px;
}

.contactForm div.button input {
	width: 100px;
	height: 30px;
	background-color: #333333;
	color: white;
	margin-bottom: 10px;
	cursor: pointer;
}

.footer {
	background-color: #c13030;
	background-image: url(../images/footer_tile.png);
	background-position: 0px 4px;
	background-repeat: repeat-x;
	padding: 20px;
}

.footer>div {
	position: relative;
	width: 920px;
	height: 180px;
	margin: 0px auto 0px auto;
	background-image: url(../images/footer_logos.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

.footer>div>div {
	float: left;
	margin-right: 100px;
}

.footer>div>div>p>a {
	color: white;
	text-decoration: none;
}

.footer>div>div>p>a:hover {
	text-decoration: underline;
}

.footer>div>div>h2>a {
	color: white;
	text-decoration: none;
}

.footer>div>div>h2>a:hover {
	text-decoration: underline;
}

.footer>div>div>h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	color: white;
}

.footer>div>div>p {
	font-size: 14pt;
	font-weight: normal;
	margin-top: 0px;
	color: white;
}

.siteByNetstant {
	position: fixed;
	right: 5px;
	bottom: 5px;
	display: block;
	padding: 5px 10px 5px 10px;
	background-color: rgba(0, 0, 0, 0.5);
	color: white;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
}